# Generated by Django 4.0.4 on 2022-07-12 10:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0014_alter_volunteer_certificates"),
    ]

    operations = [
        migrations.AddField(
            model_name="volunteer",
            name="archived_at",
            field=models.DateTimeField(null=True),
        ),
    ]
